<div class="col-sm-11 col-sm-offset-1" style="padding-left: 40px;">
{% include 'AppBundle:Group:simpleGroup.html.twig' %}
</div>
{% set isInfo = group.info and is_granted('ROLE_FRIEND') %}

<div class="col-sm-4 col-sm-offset-1">
    {% set events = group.supervisedEvents %}
    {% include 'AppBundle:Event:timeline.html.twig' %}
</div>

<div class="{% if isInfo %}col-sm-5 {% else %}col-sm-7{% endif %}" style="margin-top: 20px; min-height: 100%;">
    {% include 'AppBundle:Group:panelFiles.html.twig' %}
    {#{% if group.proposal %}#}
        {#{% set maxProposal = 5 %}#}
        {#{% set proposals = group.supervisedProposals %}#}
        {#{% include 'AppBundle:Content/Proposal:panel.html.twig' %}#}
    {#{% endif %}#}
</div>

{% if isInfo %}
    <div class="col-sm-2" style="margin-top: 20px; min-height: 100%;">
        {% include 'AppBundle:Info:panelInfos.html.twig' %}
    </div>
{% endif %}
